Subject: Re: LSM Joining Case Test - Isha Gupta
From: Isha Gupta <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 8 Aug 2018 02:17:30 -0400

| | LSM Joining Case Test

Name | Isha Gupta
E-mail | [email-masked]
Phone Number | (+91) 7042670699
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would choose this blurb as I feel that this blurb is the most appropriate answer to the customer's query.  This solution gives a assurance to the customer that his tickets will reach out to him on time and that our company is concerned about the worries the customer his facing.
In this blurb I would like to add sone contact information as well so that in case if the customer is unable to track the order then he can contact on that number and clear his queries.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think that the good customer service is the one where the company replies to the customer's chats, mails, and calls and that the company corressponds to the queries. But the great customer service is the one in which, along with corresponding to the customers, the customers are respected, are offered great services, ensure the safety of the customer's order and acknowledge its mistakes faults and try its best to improve those mistakes.

| |

You can edit this submission and view all your submissions easily.